﻿

.selectlistbox div:hover
{
    cursor: default;
}

.selectlistbox div.selectbutton 
{
    width:50px;
    text-align:center;
    vertical-align:middle;
}

.selectlistbox .container,.selectlistbox .jspPane
{
    background-color:White;
}


.selectlistbox .container .selected
{
    background-color:Silver;
}

.selectlistbox .buttons 
{
    margin-top: 10px;
}

.selectlistbox  .container
{
    width:300px;
    height:300px;
    white-space:nowrap;
}

.selectlistbox .title_available,.selectlistbox .title_selected 
{
    margin-bottom:10px;   
}